@charset "UTF-8";

html, body {
	margin: 0;
}


#trabajos {
	font-family: 'prismatic_4__baseregular';
	background: #5656df;  
	width: 100%;
	min-height: 100%;
	position: absolute; 
	z-index: -1;
}
#pagina_trabajos {
	width: 805px;
	margin: 0 auto;
	padding: 175px 0 90px 0;
}
#lista_trabajos {
	padding: 0;	
	margin: 0;
	width: 100%;
		list-style: none;
		display:inline-block;
		text-align: justify;
		-ms-text-justify: distribute-all-lines;
		text-justify: distribute-all-lines;
	}
	.prev_izq{
		float:none;
	}
	.prev_dcha {
		float:none;
	}
	#lista_trabajos li {
		display:inline-block;
		*display: inline;
		text-align: right;
		width: 380px;
		height: 333px;
		color: #a2ffec;
		margin-bottom: 40px;
		border: 1px solid currentColor;
		}

		#lista_trabajos li.stretch {
			width: 100%;
			height: 0;
			display: inline-block;
			border: 0;
			font-size: 0;
		}
		.trabajos_preview {
			padding: 0;	
			margin:0;
		}
		#lista_trabajos li h1 {
			margin: 10px 25px 0 0;
			padding: 0;
			font-size: 55px;	
			line-height: 60px;
			
		}
		#lista_trabajos li h2 {
			margin: 25px 25px 0 0;	
			padding: 0;
			font-size: 20px;
		}
		#lista_trabajos li h3 {
			text-align: right;
			margin: 0px 25px 0 0;
			padding: 0;
			font-size: 20px;
		}

		#lista_trabajos li a{
			font-size: 24px;
			display: inline-block;
			width: auto;	
			text-align: center;
			border: solid;
			margin: 0;
			padding: 8px 30px ;
			text-decoration: none;
			color: #a2ffec;
		}
		#lista_trabajos li a:hover {
			color: #ffff48;
		}


	#preview_benestaranimal {
		background:url(../imagenes/trabajos/BenestarAnimal/00_cover.jpg) no-repeat ;	
		background-size: 100% auto ;
	}

	#preview_maraton {
		background:url(../imagenes/trabajos/maraton/00_cover.jpg) no-repeat ;	
		background-size: 100% auto ;
	}
	#preview_khanimambo {
		background:url(../imagenes/trabajos/trabajo_preview_khanimambo.jpg) no-repeat ;	
		background-size: 100% auto ;
	}
	#preview_joxtu {
		
		background:url(../imagenes/trabajos/trabajo_preview_santjordi.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_5hour {
		background:url(../imagenes/trabajos/trabajo_preview_5hour.jpg) no-repeat ;	
		background-size: 100% auto ;
	}
	#preview_barcelonainspira {
		
		background:url(../imagenes/trabajos/trabajo_preview_inspira.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_fim {
		background:url(../imagenes/trabajos/trabajo_preview_fim.jpg) no-repeat ;	
		background-size: 100% auto ;
	}
	#preview_mataro {
		
		background:url(../imagenes/trabajos/trabajo_preview_mataro.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_phibo {
		background:url(../imagenes/trabajos/trabajo_preview_phibo.jpg) no-repeat ;	
		background-size: 100% auto ;
	}
	#preview_style {
		
		background:url(../imagenes/trabajos/trabajo_preview_style.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_mataro {
		
		background:url(../imagenes/trabajos/trabajo_preview_mataro.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_apinyo {
		
		background:url(../imagenes/trabajos/trabajo_preview_apinyo.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_spoilers {
		
		background:url(../imagenes/trabajos/trabajo_preview_spoilers.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_topciencia {
		
		background:url(../imagenes/trabajos/trabajo_preview_topciencia.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	
	#preview_habitatge {
		
		background:url(../imagenes/trabajos/trabajo_preview_habitatge.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_precavida {
		
		background:url(../imagenes/trabajos/trabajo_preview_precavida.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_zurichauto {
		
		background:url(../imagenes/trabajos/trabajo_preview_zurichauto.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_seguraviudas {
		
		background:url(../imagenes/trabajos/trabajo_preview_seguraviudas.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_minyons {
		
		background:url(../imagenes/trabajos/trabajo_preview_minyons.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_casamitjana {
		
		background:url(../imagenes/trabajos/trabajo_preview_casamitjana.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_kh7 {
		
		background:url(../imagenes/trabajos/trabajo_preview_kh7.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_equivalenza {
		
		background:url(../imagenes/trabajos/trabajo_preview_equivalenza.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_minyons2 {
		
		background:url(../imagenes/trabajos/trabajo_preview_minyons2.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_portal_caixa {
		
		background:url(../imagenes/trabajos/trabajo_preview_obra_social.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_style_masters {
		
		background:url(../imagenes/trabajos/trabajo_preview_web_revlon.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_triatlon {
		
		background:url(../imagenes/trabajos/triatlon/cover_triatlon_web.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_ATC {
		
		background:url(../imagenes/trabajos/ATC/00_cover_atc.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Khanimambo {
		
		background:url(../imagenes/trabajos/Khanimambo2017/00_cover_khani.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Uttopy {
		
		background:url(../imagenes/trabajos/Uttopy/00_cover_Uttopy.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Equivalenza2 {
		
		background:url(../imagenes/trabajos/Equivalenza2/trabajo_preview_Equivalenza2.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Ecologia {
		
		background:url(../imagenes/trabajos/Ecologia/trabajo_preview_Ecologia.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_EstiuEsTeu {
		
		background:url(../imagenes/trabajos/EstiuEsTeu/trabajo_preview_EstiuEsTeu.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_CanviClimatic {
		
		background:url(../imagenes/trabajos/CanviClimatic/trabajo_preview_canvi_climatic.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Enderrock {
		
		background:url(../imagenes/trabajos/Enderrock/trabajo_preview_Enderrock.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Mercats {
		
		background:url(../imagenes/trabajos/Mercats/trabajo_preview_Mercats.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_EUHA {
		
		background:url(../imagenes/trabajos/EUHA/trabajo_preview_EUHA.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Xanascat {
		
		background:url(../imagenes/trabajos/Xanascat/trabajo_preview_Xanascat.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Vall_DHebron {
		
		background:url(../imagenes/trabajos/Vall_DHebron/trabajo_preview_Vall_DHebron.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Tecnocampus {
		
		background:url(../imagenes/trabajos/Tecnocampus/trabajo_preview_Tecnocampus.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_EstiuEsTeu_2019 {
		
		background:url(../imagenes/trabajos/EstiuEsTeu_2019/trabajo_preview_EstiuEsTeu_2019.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_VotaHelton {
		
		background:url(../imagenes/trabajos/VotaHelton/trabajo_preview_VotaHelton.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Clotilde {
		
		background:url(../imagenes/trabajos/Clotilde/trabajo_preview_Clotilde.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Incendis {
		
		background:url(../imagenes/trabajos/Incendis/trabajo_preview_Incendis.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Malamente {
		
		background:url(../imagenes/trabajos/Malamente/trabajo_preview_Malamente.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Tabac {
		
		background:url(../imagenes/trabajos/Tabac/trabajo_preview_Tabac.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_TimeOut {
		
		background:url(../imagenes/trabajos/TimeOut/trabajo_preview_TimeOut.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Nadal2020 {
		
		background:url(../imagenes/trabajos/Nadal2020/trabajo_preview_Nadal2020.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Reel2019 {
		
		background:url(../imagenes/trabajos/Reel2019/trabajo_preview_Reel2019.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_RobaEstesa {
		
		background:url(../imagenes/trabajos/RobaEstesa/trabajo_preview_RobaEstesa.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}


	#preview_Mates {
		
		background:url(../imagenes/trabajos/Mates/trabajo_preview_Mates.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Spoiler {
		
		background:url(../imagenes/trabajos/Spoiler/trabajo_preview_Spoiler.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Khanimambo2020 {
		
		background:url(../imagenes/trabajos/Khanimambo2020/trabajo_preview_Khanimambo.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_EvilHostia {
		
		background:url(../imagenes/trabajos/EvilHostia/trabajo_preview_EvilHostia.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Mercabarna {
		
		background:url(../imagenes/trabajos/Mercabarna/trabajo_preview_Mercabarna.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Ens_mudem{
		
		background:url(../imagenes/trabajos/Ens_mudem/trabajo_preview_Ens_mudem.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Underground {
		
		background:url(../imagenes/trabajos/Underground/trabajo_preview_Underground.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_PatronatGirona {
		
		background:url(../imagenes/trabajos/PatronatGirona/trabajo_preview_PatronatGirona.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Udon {
		
		background:url(../imagenes/trabajos/Udon/trabajo_preview_Udon.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Armand {
		
		background:url(../imagenes/trabajos/Armand/trabajo_preview_Armand.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_Vegan_Fest {
		
		background:url(../imagenes/trabajos/Vegan_Fest/trabajo_preview_Vegan_Fest.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_comunicacio_salut {
		
		background:url(../imagenes/trabajos/SALUT/trabajo_comunicacio_salut_preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_chichita {
		
		background:url(../imagenes/trabajos/chichita/trabajo_chichita_preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_adeuestiu {
		
		background:url(../imagenes/trabajos/Adeuestiu/trabajo_adeuestiu_preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_triatlo {
		
		background:url(../imagenes/trabajos/Triatlo/trabajo_triatlo_preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_SAGA {
		
		background:url(../imagenes/trabajos/SAGA/trabajo_SAGA_preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_LAXARXA {
		
		background:url(../imagenes/trabajos/LAXARXA+/trabajo_LAXARXA_Preview.png) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_HDM {
		
		background:url(../imagenes/trabajos/HDM/preview_HDM.png) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_DONATIC {
		
		background:url(../imagenes/trabajos/DonaTic/preview_DONATIC.png) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_F12023 {
		
		background:url(../imagenes/trabajos/trabajo_preview_F12023.png) no-repeat  ;
		background-size: 100% auto ;	
	}
	#preview_ACA {
		
		background:url(../imagenes/trabajos/trabajo_ACA_Preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_CJ2024 {
		
		background:url(../imagenes/trabajos/trabajo_CJ2024_Preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}
	
	#preview_Fllowers {
		
		background:url(../imagenes/trabajos/trabajo_Fllowers_Preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_CREMA {
		
		background:url(../imagenes/trabajos/trabajo_CREMA_Preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_TurismeNautic {
		
		background:url(../imagenes/trabajos/TN_Preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_veganfest24 {
		
		background:url(../imagenes/trabajos/veganfest24/trabajo_venganfest24_PREVIEW.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_carnetjove25 {
		
		background:url(../imagenes/trabajos/carnetjove25/trabajo_carnetjove25_PREVIEW.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_laculturaesencuentro {
		
		background:url(../imagenes/trabajos/laculturaesencuentro/preview_laculturaesencuentro.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_trabajo_generalitat_de_catalunya_el_govern_de_tothom {
		
		background:url(../imagenes/trabajos/genaralitat_de_catalunya_el_govern_de_tothom/genaralitat_de_catalunya_el_govern_de_tothom_preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}

	#preview_elbuenalgoritmo {
		
		background:url(../imagenes/trabajos/buenalgoritmo/khani-algoritmo_preview.jpg) no-repeat  ;
		background-size: 100% auto ;	
	}


	/* Estilos clases genéricas */

.centrado {
	margin: 0 auto;	
}
.izquierda {
	float: left;
}
.derecha {
	float: right;
}
.clear {
	clear: both;
}
.oculto {
	display:none;
}
.outer {
	display: table;
	height: 100%;
	width: 100%;
}
.middle {
    display: table-cell;
    vertical-align: middle;
}
.inner {
    margin-left: auto;
    margin-right: auto; 
}
.outline {
	font-family: 'prismatic_11__outlineregular';
}

.bloque {
	display: block;
	margin:0;
	padding:0;
}



#preview_portal_caixa{
	display: none;
}

#preview_style_masters{
	display: none;
}

/************************************
MEDIA QUERIES
************************************/

/* Pantallas XL */
@media all and (min-width: 1281px) {
	
#pagina_trabajos {
	width: 1125px;
	margin: 0 auto;
	padding-top: 175px;
}
#lista_trabajos {
	padding: 0;	
	width: 100%;
		list-style: none;
		display:inline-block;
		text-align: justify;
		-ms-text-justify: distribute-all-lines;
		text-justify: distribute-all-lines;
	}
	
	#lista_trabajos li {
		margin-bottom: 50px;	
		width: 537px;
		height: 471px;
		color: #a2ffec;
		}
		#lista_trabajos li:first-child {
			margin-left: 0;
		}

		#lista_trabajos li h1 {
			margin: 40px 40px;
			font-size: 83px;	
			line-height: 70px;
			
		}
		#lista_trabajos li h2 {
			margin: 40px 40px;
			font-size: 27px;	
		}
		#lista_trabajos li h3 {
			margin: 0 40px;
			font-size: 23px;
				
		}
		#trabajos_preview li a{
			font-size: 24px;
			width: 200px;	
			text-align: center;
			border: solid;
			padding: 3px 10px 3px 10px;
			text-decoration: none;
			color: #a2ffec;
		}
		
	
	

}
/* Tablet horizontal - Pantalla M */
@media all and (max-width: 1025px) {
	

}
/* Tablet vertical - Pantalla S */
@media all and (max-width: 769px) {
	

}
/* Móvil */
@media all and (max-width: 860px) {

	#pagina_trabajos {
		max-width: 300px;
		margin: 0 auto;
		padding: 95px 0 20px;
	}
	#lista_trabajos {
		width: 100%;
		margin: 0 auto;
		list-style: none;
		text-align: center;
	}
	
	#lista_trabajos li {
		padding:0;
		
		width: 300px;
		height: 263px;
		color: #a2ffec;
		font-weight: 100;
		margin-bottom:20px
	}
	. {
		padding: 0;	
		margin:0;
		text-align: right;
	}
	#lista_trabajos li h1 {
		margin: 10px 15px 0 0;
		padding: 0;
		font-size: 42px;	
		line-height: 40px;
		
	}
	#lista_trabajos li h2 {
		margin: 10px 15px 0 0;	
		padding: 0;
		font-size: 24px;
	}
	#lista_trabajos li h3 {
		margin: 30px 15px 0 0;
		padding: 0;
		font-size: 22px;
			
	}
	#lista_trabajos li a{
		font-size: 22px;
		display: inline-block;
		width: auto;	
		text-align: center;
		border: solid;
		margin: 0;
		padding: 3px 3px;
		text-decoration: none;
		color: #a2ffec;
	}
	#lista_trabajos li a:hover {
		color: red;
	}

	.bloque {
	    line-height: 39px!important;
	}
	
}

